@CHARSET "UTF-8";

.contador {
    width: 100%;
    text-align: center;
    margin: 5px 0px 5px 0px;
    padding-bottom: 20px;
}

.contador span.ultimoAcesso {
    white-space: nowrap;
    font-size: small;
}

/* copiando a formatação de .section-heading h2:after existente em brown.css */
.contador:after {
    content: "";
    position: absolute;
    display: block;
    width: 80px;
    height: 2px;
    background: #a03232;
    left: 50%;
    margin-left: -40px;
    bottom: 0;

}

.form-control.searchBNM {
    padding: 10px 5px;
}

#li-logo-menu{
    display: none;

}

.navbar-fixed-top #li-logo-menu, #navbar.in #li-logo-menu {
    display: block;
}

#a-logo-menu{
    position: relative; padding: 0px 0px 0px 0px; margin:  0px 0px 0px 0px;
}
